
Redmine - Feature #15752

Add attachments to search index and list them in a search results

2013-12-21 11:25 - Mikhail Sviridov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Attachments can be provided by optional description. It would be useful to have ability to search attachments by name or description

like any other redmine content (wiki, forum, etc.). It won't drop down the redmine search performance, because attachment content

don't have to be used.

Related issues:

Is duplicate of Redmine - Feature #4383: Search Names of Files Attached to Is... Closed 2009-12-11

History

#1 - 2014-01-07 15:27 - Alfred Costa

We use attachments a lot in issues but it's difficult for someone else to find the issue when they only know more or less the attached file names.

Having attachments in search results would be very helpful.

Edit: oups, duplicated #4383

#2 - 2014-01-15 09:27 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Alfred Costa wrote:

Edit: oups, duplicated #4383

 Thank you for your pointing.

#3 - 2014-01-15 09:27 - Toshi MARUYAMA

- Is duplicate of Feature #4383: Search Names of Files Attached to Issues added

#4 - 2015-01-09 22:48 - Josh Galvez

Finally fixed!  See #4383 and r13856.
